/* Extrude Filter Dialog */
"Angle" = "Ángulo";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Mantener trazado original";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Extruir";

/* Extrude Filter Dialog */
"Offset" = "Desplazar";

